package com.saki.plugin.dictionary;

import android.os.Handler;
import android.os.Message;

public class DicHandler extends Handler {

    public void sendEnd() {
        sendEmptyMessage(1);
    }

    public void sendInfo(int index, boolean b) {
        sendInfo("第[" + index + "]条:" + (b ? "完成" : "抛弃"));
    }

    public void sendInfo(String info) {
        Message m = Message.obtain();
        m.what = 0;
        m.obj = info;
        sendMessage(m);
    }
}
